﻿#Body .pl-15{padding-left:15px;}
#Body .pr-15{padding-right:15px;}
#Body .mb-35{margin-bottom:35px;}
#Body .pb-25{padding-bottom:25px;}
#Body .mb-10{margin-bottom:10px;}
#Body .pt-5{padding-top:5px;}
#Body .mb-20{margin-bottom:20px;}
#Body .pb-10{padding-bottom:10px;}
#Body .mr-10{margin-right:10px;}
#Body .mb-0{margin-bottom:0px;}
.size-20 {font-size:1.25rem!important;}
.size-21 {font-size:1.3125rem!important;}
.is-box { position: relative;display: flex;justify-content: center;align-items: center;}
.align-items-center{ align-items: center!important;}
#Body .text-left{ text-align: left;}
#Body .text-center{ text-align: center;}
.height-40 {height:40px;}
.height-20 {height:20px;}
.height-100 {height:40px;}
.height-60 {height:40px;}
.height-80 {height:40px;}
.height-140 {height:40px;}
.embed-responsive{position:relative;display:block;width:100%;padding:0;overflow:hidden}.embed-responsive::before{display:block;content:""}.embed-responsive .embed-responsive-item,.embed-responsive embed,.embed-responsive iframe,.embed-responsive object,.embed-responsive video{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}.embed-responsive-21by9::before{padding-top:42.857143%}.embed-responsive-16by9::before{padding-top:56.25%}.embed-responsive-4by3::before{padding-top:75%}.embed-responsive-1by1::before{padding-top:100%}
.clearfix::after {display: block;clear: both;content: ""}
@media(min-width:576px) {
.col-sm-12{flex: 0 0 100%;max-width: 100%;}
.col-sm-3{flex: 0 0 25%;max-width: 25%;}
.col-sm-9{flex: 0 0 75%;max-width: 75%;}
.col-sm-4{flex: 0 0 33.333333333333336%;max-width: 33.333333333333336%;}
.col-sm-8{flex: 0 0 66.66666666666667%;max-width: 66.66666666666667%;}
.col-sm-5{flex: 0 0 41.66666666666667%;max-width: 41.66666666666667%;}
.col-sm-7{flex: 0 0 58.333333333333336%;max-width: 58.333333333333336%;}
.col-sm-6{flex: 0 0 50%;max-width: 50%;}
.col-sm-2{flex: 0 0 16.666666666666668%;max-width: 16.666666666666668%;}
}
@media(min-width:768px) {
.col-md-6{flex: 0 0 50%;max-width: 50%;}
.col-md-12{flex: 0 0 100%;max-width: 100%;}
.col-md-4{flex: 0 0 33.333333333333336%;max-width: 33.333333333333336%;}
.d-md-none{display: none !important;}
.height-40 {height:40px;}
.height-100 {height:100px;}
.height-60 {height:60px;}
.height-80 {height:80px;}
.height-140 {height:140px;}
}

.law03-imgbox {display: inline-block;position: relative;z-index: 1;margin-left: 70px;}.law03-imgbox::after {content: "";position: absolute;border: 3px solid #da2e29;top: -16px;left: -20px;right: 85px;bottom: 20px;z-index: -1;}.law03-imgbox .cont {background-color: #da2e29;display: flex;align-items: center;padding: 20px;color: #FFF;max-width: 80%;left: -70px;bottom: -16px;position: absolute;}.law03-imgbox .cont p {margin: 0;}.law03-imgbox .cont .number {font-size: 3.25rem;margin-right: 12px;line-height: 1;}.law03-imgbox .description {font-size: 1.25rem;font-weight: 600;line-height: 1.6;}@media only screen and (max-width: 991px) {.law03-imgbox .cont {max-width: 100%;}}.title-27 {font-size: 2.25rem;font-weight: 600;}.title-27::after {content: "";width: 20px;border-bottom: 2px solid #da2e29;display: block;margin: 10px 0 15px;}@media only screen and (max-width: 767px) {.title-27 {font-size: 1.625rem;}}.ourteam-07 {display: flex;align-items: flex-start;font-style: italic;}.ourteam-07 .pic {margin-right: 20px;border-radius: 50%;overflow: hidden;margin-top: 8px;flex: 0 0 55px;}.ourteam-07 .name {font-size: 1.25rem;color: #333333;font-style: normal;font-weight: 600;margin: 0;display: flex;align-items: center;}.ourteam-07 .name::before {content: "";width: 40px;display: block;border-bottom: 1px solid #dadada;margin-right: 8px;}.list-08 {margin: 0;padding: 0;}.list-08 li {position: relative;padding: 7px 0 7px 18px;list-style: none;}.list-08 li::before {content: "";position: absolute;width: 8px;height: 8px;border-radius: 50%;background-color: #da2e29;left: 0;top: 18px;}.list-08 li::after {content: "";position: absolute;width: 8px;height: 8px;border-radius: 50%;background-color: transparent;box-shadow: 0 0 0 4px #da2e29;left: 0;top: 18px;opacity: 0.2;}.counter-05 {background-color: rgba(255, 255, 255, 0.2);padding: 25px 35px;border-radius: 3px;box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.1);color: #FFF;margin-bottom: 30px;}.counter-05 .number {font-size: 3rem;color: #ffffff;font-family: inherit;font-weight: 900;}.counter-05 .plus {font-size: 3rem;color: #ffffff;font-family: inherit;}.counter-05 .title {color: #FFF;font-size: 1.25rem;margin-bottom: 18px;}.counter-05 p {color: #FFF;}.time-line02 {padding: 0px 0px 45px 45px;position: relative;}.time-line02 .title {font-size: 1.25rem;}.time-line02::before {content: "";color: #da2e29;border: 1px solid currentColor;padding: 3px;background-color: currentColor;width: 20px;height: 20px;position: absolute;left: 0;top: 4px;border-radius: 50%;background-clip: content-box;}.time-line02::after {content: "";top: 30px;bottom: 0px;border-left: 2px solid #e0e0e0;position: absolute;left: 9px;}.time-line02:last-child {padding-bottom: 0;}.icon-box05 {text-align: center;margin: 0 0 30px;}.icon-box05 .icon {font-size: 65px;color: #da2e29;line-height: 1;margin-bottom: 10px;}.icon-box05 .title {color: #333333;font-size: 1.125rem;}.icon-box05 .title::after {content: "";border-bottom: 1px solid #da2e29;display: block;width: 50px;margin: 20px auto 22px;transition: width 300ms ease-in;}.icon-box05:hover .title::after {width: 90px;}.icon-box05 a, .icon-box05 a:link, .icon-box05 a:visited, .icon-box05 a:active {color: #da2e29;}.icon-box05.color-4 .icon, .icon-box05.color-4 a, .icon-box05.color-4 a:link, .icon-box05.color-4 a:visited, .icon-box05.color-4 a:active {color: #ffbc00;}.icon-box05.color-4 .title::after {border-bottom-color: #ffbc00;}.icon-box05.color-3 .icon, .icon-box05.color-3 a, .icon-box05.color-3 a:link, .icon-box05.color-3 a:visited, .icon-box05.color-3 a:active {color: #ff6600;}.icon-box05.color-3 .title::after {border-bottom-color: #ff6600;}.icon-box05.color-2 .icon, .icon-box05.color-2 a, .icon-box05.color-2 a:link, .icon-box05.color-2 a:visited, .icon-box05.color-2 a:active {color: #fa4c4b;}.icon-box05.color-2 .title::after {border-bottom-color: #fa4c4b;}.title-32 small {font-size: 1.25rem;font-weight: 600;color: #da2e29;display: block;}

#element-QHtZ8c img,#element-QHtZ8c svg{ max-width:23.65vw }#element-QHtZ8c{left:50%;top:9%;-webkit-transform-origin: left center;transform-origin: left center}@media (min-width: 768px){#element-QHtZ8c{left:54%;-webkit-transform-origin: left center;transform-origin: left center}}@media (min-width: 1200px){#element-QHtZ8c{left:60%;-webkit-transform-origin: left center;transform-origin: left center}}

    html[lang="en-US"] .detail  li{
        position: relative;
        padding: 7px 0px 7px 18px !important;
        list-style: none;
    }
    html[lang="en-US"] .list-08 li::after{
        left: 0 !important;
        right: auto !important;
    }

